@charset "UTF-8";
@import 'root.css';
@import 'layout.css';
.section5 img {
  width: 14rem;
  height: 3.6rem;
}
.section5 .item1 {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-animation: bn1 15s infinite linear;
          animation: bn1 15s infinite linear;
}
.section5 .item2 {
  -webkit-transform: translateX(-200%);
          transform: translateX(-200%);
  -webkit-animation: bn2 15s infinite linear;
          animation: bn2 15s infinite linear;
}
.section5 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 108rem;
  margin-top: 2.5rem;
}
.section5 .item li {
  padding: 2.5rem 2rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.section5 > a {
  position: relative;
  left: 5rem;
  height: 2.5rem;
  margin-left: auto;
  margin-top: 8rem;
  padding-right: 2rem;
  background: var(--arr);
  background-position-y: 48%;
  font-weight: 600;
  color: var(--cl);
  opacity: 0;
  line-height: 2.5rem;
  -webkit-transition: all 0.7s 0.2s;
  transition: all 0.7s 0.2s;
  white-space: nowrap;
}
.section5 > a.active {
  left: 0;
  opacity: 1;
}

/*-------------------------------------------------
title       : 메인
Author      : ㅈㅁㅈ
Create date : 2025-09-23
-------------------------------------------------*/
#popup1 + #wrap #header {
  top: 5rem;
  -webkit-transition: all 0s;
  transition: all 0s;
}
#popup1 + #wrap #header.fixed, #popup1 + #wrap #header.active.disable {
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#popup1 + #wrap #header.fixed.active {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

html::before {
  display: none;
}

#main {
  overflow: hidden;
}

.section1, .section2 {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@-webkit-keyframes updown {
  100% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
  }
}

@keyframes updown {
  100% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
  }
}
@-webkit-keyframes section1_1 {
  100% {
    -webkit-transform: translateY(-50%) scale(4);
            transform: translateY(-50%) scale(4);
  }
}
@keyframes section1_1 {
  100% {
    -webkit-transform: translateY(-50%) scale(4);
            transform: translateY(-50%) scale(4);
  }
}
@-webkit-keyframes section1_2 {
  100% {
    -webkit-transform: translateY(50%) scale(4);
            transform: translateY(50%) scale(4);
  }
}
@keyframes section1_2 {
  100% {
    -webkit-transform: translateY(50%) scale(4);
            transform: translateY(50%) scale(4);
  }
}
.section1 {
  position: fixed !important;
  left: 0;
  top: 0;
  z-index: 999;
  overflow: hidden;
  width: 100%;
  height: 100svh;
  background-color: #FF7F00;
  font-size: 5.6rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.25;
  word-break: keep-all;
  -webkit-animation: section1_3 0.75s 0.5s forwards;
          animation: section1_3 0.75s 0.5s forwards;
  will-change: transform, opacity;
}
.section1::before, .section1::after {
  position: absolute;
  width: 66rem;
  height: 66rem;
  border-radius: 100%;
  background-color: #fff;
  content: "";
}
.section1::before {
  right: 0;
  top: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation: section1_1 0.75s 0.5s forwards;
          animation: section1_1 0.75s 0.5s forwards;
}
.section1::after {
  left: 0;
  bottom: 0;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-animation: section1_2 0.75s 0.5s forwards;
          animation: section1_2 0.75s 0.5s forwards;
}
.section1 img {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
  height: 4.8rem;
}

@-webkit-keyframes section1_3 {
  0% {
    background-color: #FF7F00;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  70% {
    background-color: #FF7F00;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    background-color: #fff;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    background-color: #fff;
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@keyframes section1_3 {
  0% {
    background-color: #FF7F00;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  70% {
    background-color: #FF7F00;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    background-color: #fff;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    background-color: #fff;
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
.section2 {
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: calc(100dvh - 8rem);
  background-color: #fff;
  white-space: nowrap;
}
.section2::before, .section2::after, .section2 .group::before {
  position: absolute;
  background-size: 100% auto !important;
  content: "";
  -webkit-animation: section2 10s infinite alternate;
          animation: section2 10s infinite alternate;
}
.section2::before {
  left: 14.3rem;
  top: -38.9rem;
  width: 74rem;
  height: 74rem;
  background: url("../../img/user/main/section2_bg1.svg") no-repeat center center;
}
.section2::after {
  right: -10.6rem;
  bottom: -29.8rem;
  width: 109rem;
  height: 109rem;
  background: url("../../img/user/main/section2_bg2.svg") no-repeat center center;
  -webkit-animation-delay: 0.33s;
          animation-delay: 0.33s;
}
.section2 video {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
  z-index: -1;
  width: 70rem;
  height: 56rem;
  max-width: 100%;
  max-height: calc(100vh - 20rem);
}
.section2 span, .section2 strong {
  -webkit-animation: section2_2 0.5s 0.8s;
          animation: section2_2 0.5s 0.8s;
  -webkit-animation: section2_2 1s 1.05s;
          animation: section2_2 1s 1.05s;
}
.section2 strong {
  display: block;
  font-size: 5.6rem;
  color: var(--g900);
  letter-spacing: -0.1rem;
  -webkit-animation-name: section2_3;
          animation-name: section2_3;
}
.section2 i {
  display: block;
  margin-top: 10.2rem;
  -webkit-animation: section2_1 1.5s 1.05s;
          animation: section2_1 1.5s 1.05s;
}
.section2 br {
  display: none;
}
.section2 .group {
  width: 87.65rem;
  max-width: 100%;
}
.section2 .group::before {
  left: -5.6rem;
  bottom: -66.8rem;
  width: 133.6rem;
  height: 133.6rem;
  background: url("../../img/user/main/section2_bg3.svg") no-repeat center center;
  animation-direction: alternate-reverse;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
.section2 p {
  position: relative;
  max-width: 100%;
  padding: 0 13.6rem;
  font-size: 4rem;
  line-height: 1.25;
}
.section2 p::before, .section2 p::after {
  display: none;
  position: absolute;
  background-size: 100% auto;
  content: "";
  -webkit-animation: updown 1s infinite alternate;
          animation: updown 1s infinite alternate;
}
.section2 p::before {
  bottom: 0.2rem;
  right: 0;
  width: 6.587rem;
  height: 6.587rem;
  background: url("../../img/user/main/section2_2.svg") no-repeat center center;
  animation-direction: alternate-reverse;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
.section2 p::after {
  top: 2.6rem;
  right: 7.7rem;
  width: 4.288rem;
  height: 4.288rem;
  background: url("../../img/user/main/section2_1.svg") no-repeat center center;
}

@-webkit-keyframes section2_1 {
  0% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
  50% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@keyframes section2_1 {
  0% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
  50% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes section2_2 {
  0% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  100% {
    position: relative;
    top: 0;
    opacity: 1;
  }
}
@keyframes section2_2 {
  0% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  100% {
    position: relative;
    top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes section2_3 {
  0% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  30% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  100% {
    position: relative;
    top: 0;
    opacity: 1;
  }
}
@keyframes section2_3 {
  0% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  30% {
    position: relative;
    top: 10rem;
    opacity: 0;
  }
  100% {
    position: relative;
    top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes section2 {
  0% {
    opacity: 1;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  20% {
    opacity: 1;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  25% {
    opacity: 1;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
  }
  50% {
    opacity: 1;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
  }
  55% {
    opacity: 1;
    -webkit-filter: grayscale(30%);
            filter: grayscale(30%);
  }
  75% {
    opacity: 1;
    -webkit-filter: grayscale(30%);
            filter: grayscale(30%);
  }
  80% {
    opacity: 0.5;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  100% {
    opacity: 0.5;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
}
@keyframes section2 {
  0% {
    opacity: 1;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  20% {
    opacity: 1;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  25% {
    opacity: 1;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
  }
  50% {
    opacity: 1;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
  }
  55% {
    opacity: 1;
    -webkit-filter: grayscale(30%);
            filter: grayscale(30%);
  }
  75% {
    opacity: 1;
    -webkit-filter: grayscale(30%);
            filter: grayscale(30%);
  }
  80% {
    opacity: 0.5;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
  100% {
    opacity: 0.5;
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
  }
}
.section3 {
  position: relative;
}
.section3 .bg {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
  top: 50vh;
  z-index: -1;
  width: 190rem;
  max-width: 110%;
  -webkit-transform: translate(-74%, -50%);
          transform: translate(-74%, -50%);
}
.section3 .cont {
  width: var(--width1);
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 1.6rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5rem;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.section3.active .bg {
  position: fixed;
}
.section3.active .cont {
  position: fixed;
}
.section3.disable .bg {
  position: absolute;
  top: auto;
  top: 350vh;
}
.section3.disable .cont {
  position: absolute;
}
.section3 .imgs {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0s 0.5s;
  transition: all 0s 0.5s;
  visibility: hidden;
  opacity: 0;
}
.section3 .imgs p img, .section3 .imgs span img {
  position: absolute;
}
.section3 .imgs i {
  position: absolute;
}
.section3 .imgs i::before {
  position: absolute;
  background-size: 100% auto !important;
  mix-blend-mode: multiply;
  content: "";
}
.section3 .imgs i img {
  position: relative;
  z-index: 1;
  width: 100%;
}
.section3 .item1 {
  position: relative;
  height: 60rem;
  font-size: 4rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.25;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  white-space: nowrap;
}
.section3 .item1 strong {
  margin-top: 1rem;
  font-size: 8rem;
}
.section3 .item1 > p {
  position: relative;
  z-index: 1;
  clip-path: inset(0 calc(100% - 33rem) 0 0);
}
.section3 .item1 > p > * {
  display: block;
  position: relative;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.section3 .item2 {
  width: 42.5rem;
  max-width: 55%;
  word-break: keep-all;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: nowrap;
}
.section3 .item2 p {
  margin: 3rem 0 9.5rem;
  font-size: 1.8rem;
  line-height: 1.4;
  -webkit-transition: all 0s;
  transition: all 0s;
}
.section3 .item2 img {
  max-height: 2.5rem; /*opacity: 0.5; filter: grayscale(100%); transition: mix.$time2;*/
}
.section3 .item2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 18.6rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4.5rem;
}
.section3 .item2 li {
  position: relative;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.section3 .item2 h2 {
  overflow: hidden;
  font-size: var(--h2);
  color: var(--g900);
}
.section3 .item2 h2 span {
  display: block;
  -webkit-transition: all 0s;
  transition: all 0s;
}
.section3 .item2 a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--g400);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section3 .item2 a span {
  margin-left: auto;
  padding-right: 2rem;
  background: url("../../img/user/main/arr1.svg") no-repeat right center;
}
.section3 .item2 a:hover, .section3 .item2 a:focus {
  color: var(--g900);
}
.section3 .item2 a:hover span, .section3 .item2 a:focus span {
  background: url("../../img/user/main/arr2.svg") no-repeat right center;
}
.section3 .group {
  position: relative;
  height: 100vh;
}
.section3 .group:nth-child(n+2) .item1 > p > * {
  visibility: hidden;
  -webkit-transform: translateX(40rem);
          transform: translateX(40rem);
}
.section3 .group:nth-child(n+2) .item2 h2 span, .section3 .group:nth-child(n+2) .item2 p {
  opacity: 0;
}
.section3 .group:nth-child(n+2) .item2 li {
  -webkit-transform: translateX(110%);
          transform: translateX(110%);
}
.section3 .group.active {
  z-index: 1;
}
.section3 .group.active .item1 > p > * {
  visibility: visible;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.section3 .group.active .imgs {
  visibility: visible;
  opacity: 1;
}
.section3 .group.active .item2 h2 span, .section3 .group.active .item2 p {
  opacity: 1;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.section3 .group.active .item2 li {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.section3 .group.disable .item1 > p > * {
  visibility: visible;
  -webkit-transform: translateX(-40rem);
          transform: translateX(-40rem);
}
.section3 .group.disable .imgs {
  visibility: hidden;
  opacity: 0;
}
.section3 .group.disable .item2 h2 span, .section3 .group.disable .item2 p {
  opacity: 0;
}
.section3 .group.disable .item2 li {
  -webkit-transform: translateX(-110%);
          transform: translateX(-110%);
}
.section3 .group1 .imgs {
  visibility: visible;
  opacity: 1;
}
.section3 .group1 .imgs i {
  bottom: 0;
  right: 13.5%;
  width: 34.2rem;
}
.section3 .group1 .imgs i::before {
  bottom: -12%;
  left: 21%;
  width: 33.7rem;
  height: 24.4rem;
  background: url("../../img/user/main/shadow1.png") no-repeat 0 bottom;
}
.section3 .group1 .imgs p img:nth-child(1) {
  left: 25%;
  bottom: 30%;
  width: 10.5rem;
}
.section3 .group1 .imgs p img:nth-child(2) {
  left: 48%;
  top: 13.16%;
  width: 8.3rem;
}
.section3 .group1 .imgs p img:nth-child(3) {
  right: 6.235%;
  top: 11.333%;
  width: 14.5rem;
}
.section3 .group1 .imgs span img:nth-child(1) {
  left: 15.9%;
  bottom: 41%;
  width: 2rem;
}
.section3 .group1 .imgs span img:nth-child(2) {
  left: 39.49%;
  bottom: 13.666%;
  width: 1.3rem;
}
.section3 .group1 .imgs span img:nth-child(3) {
  right: 10.969%;
  top: 48.83%;
  width: 1.4rem;
}
.section3 .group2 .imgs i {
  bottom: -2%;
  right: 17.3%;
  width: 36rem;
}
.section3 .group2 .imgs i::before {
  bottom: -23%;
  right: 36.768%;
  width: 43.6rem;
  height: 22.8rem;
  background: url("../../img/user/main/shadow2.png") no-repeat 0 bottom;
}
.section3 .group2 .imgs p img:nth-child(1) {
  left: 18.475%;
  bottom: 29.833%;
  width: 8.1rem;
}
.section3 .group2 .imgs p img:nth-child(2) {
  right: 12.817%;
  top: 10.333%;
  width: 11.5rem;
}
.section3 .group2 .imgs p img:nth-child(3) {
  right: 40.415%;
  top: 4.333%;
  width: 8.4rem;
}
.section3 .group2 .imgs p img:nth-child(4) {
  right: 48.383%;
  top: 9.833%;
  width: 11.3rem;
}
.section3 .group2 .imgs span img:nth-child(1) {
  left: 36.489%;
  bottom: 40.5%;
  width: 1.4rem;
}
.section3 .group2 .imgs span img:nth-child(2) {
  right: 13.394%;
  bottom: 19.666%;
  width: 1.6rem;
}
.section3 .group2 .imgs span img:nth-child(3) {
  right: 11.431%;
  bottom: 30.333%;
  width: 1.1rem;
}
.section3 .group3 .imgs i {
  bottom: -3%;
  right: 13.741%;
  width: 41.2rem;
}
.section3 .group3 .imgs i::before {
  bottom: -28.571%;
  right: -12.165%;
  width: 40.2rem;
  height: 20.8rem;
  background: url("../../img/user/main/shadow3.png") no-repeat 0 bottom;
}
.section3 .group3 .imgs p img:nth-child(1) {
  left: 21.131%;
  bottom: 18.5%;
  width: 7.7rem;
}
.section3 .group3 .imgs p img:nth-child(2) {
  left: 43.533%;
  top: 14.333%;
  width: 7.9rem;
}
.section3 .group3 .imgs p img:nth-child(3) {
  right: 8%;
  top: 12% !important;
  width: 9.5rem;
}
.section3 .group3 .imgs p img:nth-child(4) {
  right: 22%;
  top: 0% !important;
  width: 5.7rem;
}
.section3 .group3 .imgs span img:nth-child(1) {
  left: 36.258%;
  top: 38.333%;
  width: 2rem;
}
.section3 .group3 .imgs span img:nth-child(2) {
  left: 34.757%;
  bottom: 18.5%;
  width: 1.3rem;
}
.section3 .group3 .imgs span img:nth-child(3) {
  right: 7.043%;
  bottom: 30.333%;
  width: 1.5rem;
}
.section3 .group4 .imgs i {
  bottom: -3%;
  right: 14.203%;
  width: 36.4rem;
}
.section3 .group4 .imgs i::before {
  bottom: -22.129%;
  right: 22.472%;
  width: 47.5rem;
  height: 21.9rem;
  background: url("../../img/user/main/shadow4.png") no-repeat 0 bottom;
}
.section3 .group4 .imgs p img:nth-child(1) {
  right: 22.979%;
  top: 19.333%;
  width: 11.2rem;
}
.section3 .group4 .imgs p img:nth-child(2) {
  left: 39.607%;
  top: 10.166%;
  width: 7.2rem;
}
.section3 .group4 .imgs p img:nth-child(3) {
  left: 28.406%;
  bottom: 25.666%;
  width: 9.9rem;
}
.section3 .group4 .imgs p img:nth-child(4) {
  left: 40.3%;
  bottom: 19.166%;
  width: 5.5rem;
}
.section3 .group4 .imgs p img:nth-child(5) {
  right: 16.166%;
  bottom: 34.833%;
  width: 6.5rem;
}
.section3 .group4 .imgs span img:nth-child(1) {
  left: 37.413%;
  top: 40.666%;
  width: 1.4rem;
}
.section3 .group4 .imgs span img:nth-child(2) {
  right: 39.491%;
  top: 12.833%;
  width: 1.2rem;
}
.section3 .group4 .imgs span img:nth-child(3) {
  right: 12.586%;
  bottom: 25.833%;
  width: 1.5rem;
}

.section4, .section5, .section6 {
  width: var(--width1);
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 16rem 1.6rem;
}
.section4 h2, .section5 h2, .section6 h2 {
  font-size: var(--h2);
  color: #000;
}
.section4 h2 + p, .section5 h2 + p, .section6 h2 + p {
  font-size: 2.4rem;
  color: var(--g500);
  line-height: var(--lh);
  display: block;
  margin: 2rem 0 12rem;
}
.section4 h2 + p:first-child, .section5 h2 + p:first-child, .section6 h2 + p:first-child {
  margin-top: 0;
}
.section4 h2 + p, .section5 h2 + p, .section6 h2 + p {
  line-height: 1.6;
}

.section4 {
  word-break: keep-all;
}
.section4 p {
  font-size: var(--h3);
  color: #fff;
  letter-spacing: -0.1rem;
}
.section4 strong {
  position: relative;
  top: 0.5rem;
  margin-right: 0.5rem;
  font-size: 7.2rem;
}
.section4 li {
  position: relative;
  top: 5rem;
  height: 32rem;
  padding: 3.4rem 0 0 3.5rem;
  border-radius: 3.2rem;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  font-size: 2rem;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.section4 li:nth-child(1) {
  background: url("../../img/user/main/section4_1.svg") no-repeat center calc(100% - 3rem);
  background-color: #1C7EE8;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.section4 li:nth-child(2) {
  background: url("../../img/user/main/section4_2.svg") no-repeat center calc(100% - 3rem);
  background-color: #4B4D57;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.section4 li:nth-child(3) {
  background: url("../../img/user/main/section4_3.svg") no-repeat center calc(100% - 3rem);
  background-color: #FF7F00;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.section4 li:nth-child(4) {
  background: url("../../img/user/main/section4_4.svg") no-repeat center calc(100% - 3rem);
  background-color: #33C278;
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.section4 li:nth-child(4) {
  background-position-x: calc(100% - 3rem);
}
.section4 li:nth-child(4) strong {
  font-size: 6.4rem;
}
.section4 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.6rem;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.2;
}
.section4 ul.active li {
  top: 0;
  opacity: 1;
}

.section6 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  gap: 1.65rem;
}
.section6 .swiper-initialized ul {
  -webkit-box-pack: inherit;
      -ms-flex-pack: inherit;
          justify-content: inherit;
}
.section6 li {
  height: 39.7rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.section6 li:last-child {
  margin-right: 0;
}
.section6 a {
  display: block;
  position: relative;
  top: 0;
  width: 36rem;
  -webkit-box-shadow: 0.1rem 0.1rem 3rem rgba(0, 0, 0, 0.15);
          box-shadow: 0.1rem 0.1rem 3rem rgba(0, 0, 0, 0.15);
  border-radius: 2.4rem;
  background-color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.section6 a > span {
  position: absolute;
  left: 2.5rem;
  bottom: 3rem;
  padding-right: 1.5rem;
  background: url("../../img/user/layout/arr1.svg") no-repeat right center;
  font-weight: 600;
  color: var(--p500);
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.section6 a > strong {
  display: block;
  padding: 2.5rem;
  font-size: 1.8rem;
  font-weight: 400;
  color: var(--g900);
  line-height: 1.4;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.section6 a p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.6rem 2.4rem;
  font-size: 1.8rem;
  color: var(--g900);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8rem;
}
.section6 a:hover, .section6 a:focus {
  top: -2rem;
  height: 43.7rem;
}
.section6 a:hover > strong, .section6 a:focus > strong {
  padding-bottom: 7rem;
  font-weight: 600;
}
.section6 a:hover > span, .section6 a:focus > span {
  opacity: 1;
}
.section6 a i {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 62.5%;
}
.section6 a i img {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
  width: 100%;
}

@media (max-width: 1280px) {
  .section1 {
    padding: 0 calc((100% - 46rem) / 2);
  }
  .section1::before, .section1::after {
    width: 40rem;
    height: 40rem;
  }
  .section2 p {
    margin-top: -10rem;
  }
  .section2 br {
    display: block;
  }
  .section3 .bg {
    width: 100%;
    max-width: inherit;
    -webkit-transform: translate(-85%, -50%);
            transform: translate(-85%, -50%);
  }
  .section3 .cont {
    padding-top: 13.7rem;
  }
  .section3 .item1 {
    width: 57rem;
    max-width: 100%;
    height: 27rem;
    margin-right: auto;
    padding-left: 1.2rem;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    font-size: 3rem;
  }
  .section3 .item1 strong {
    font-size: 6rem;
  }
  .section3 .item1 > p {
    position: relative;
    top: -15rem;
    -webkit-transform: none !important;
            transform: none !important;
  }
  .section3 .group1 .imgs i {
    width: 17.3rem;
  }
  .section3 .group1 .imgs i::before {
    width: 16.5rem;
    height: 11.9rem;
  }
  .section3 .group1 .imgs p img:nth-child(1) {
    width: 5rem;
  }
  .section3 .group1 .imgs p img:nth-child(2) {
    width: 4rem;
  }
  .section3 .group1 .imgs p img:nth-child(3) {
    width: 6.885rem;
  }
  .section3 .group1 .imgs span img:nth-child(1) {
    width: 1.02rem;
  }
  .section3 .group1 .imgs span img:nth-child(n+2) {
    width: 0.765rem;
  }
  .section3 .group2 .imgs i {
    width: 17.4rem;
  }
  .section3 .group2 .imgs i::before {
    width: 20.7rem;
    height: 10.8rem;
  }
  .section3 .group2 .imgs p img:nth-child(1) {
    width: 3.879rem;
  }
  .section3 .group2 .imgs p img:nth-child(2) {
    width: 5.598rem;
  }
  .section3 .group2 .imgs p img:nth-child(3) {
    width: 4.061rem;
  }
  .section3 .group2 .imgs p img:nth-child(4) {
    width: 5.188rem;
  }
  .section3 .group2 .imgs span img:nth-child(1) {
    width: 0.7rem;
  }
  .section3 .group2 .imgs span img:nth-child(2) {
    width: 0.8rem;
  }
  .section3 .group2 .imgs span img:nth-child(3) {
    width: 0.5rem;
  }
  .section3 .group3 .imgs i {
    width: 19.4rem;
  }
  .section3 .group3 .imgs i::before {
    width: 20.7rem;
    height: 10.7rem;
  }
  .section3 .group3 .imgs p img:nth-child(1) {
    width: 3.701rem;
  }
  .section3 .group3 .imgs p img:nth-child(2) {
    width: 3.7rem;
  }
  .section3 .group3 .imgs p img:nth-child(3) {
    width: 4.666rem;
  }
  .section3 .group3 .imgs p img:nth-child(4) {
    width: 2.84rem;
  }
  .section3 .group3 .imgs span img:nth-child(1) {
    width: 1rem;
  }
  .section3 .group3 .imgs span img:nth-child(2) {
    width: 0.65rem;
  }
  .section3 .group3 .imgs span img:nth-child(3) {
    width: 0.8rem;
  }
  .section3 .group4 .imgs i {
    width: 17.6rem;
  }
  .section3 .group4 .imgs i::before {
    width: 20.6rem;
    height: 9.5rem;
  }
  .section3 .group4 .imgs p img:nth-child(1) {
    width: 5.484rem;
  }
  .section3 .group4 .imgs p img:nth-child(2) {
    width: 3.565rem;
  }
  .section3 .group4 .imgs p img:nth-child(3) {
    width: 4.95rem;
  }
  .section3 .group4 .imgs p img:nth-child(4) {
    width: 2.577rem;
  }
  .section3 .group4 .imgs p img:nth-child(5) {
    width: 2.715rem;
  }
  .section3 .group4 .imgs span img:nth-child(1) {
    width: 0.7rem;
  }
  .section3 .group4 .imgs span img:nth-child(2) {
    width: 0.6rem;
  }
  .section3 .group4 .imgs span img:nth-child(3) {
    width: 0.7rem;
  }
  .section4 ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .section4 li {
    border-radius: 1.6rem;
    font-size: var(--fs);
  }
}
@media (max-width: 768px) {
  .section1 {
    padding: 0 calc((100% - 23rem) / 2);
    font-size: 2.8rem;
  }
  .section1::before, .section1::after {
    width: 30rem;
    height: 30rem;
  }
  .section1 img {
    height: 2.4rem;
  }
  .section2 p {
    padding: 0;
    font-size: 2rem;
  }
  .section2 p::before {
    bottom: 2rem;
    width: 3rem;
    height: 3rem;
    background-size: 100% auto;
  }
  .section2 p::after {
    top: 0;
    right: 4rem;
    width: 2rem;
    height: 2rem;
    background-size: 100% auto;
  }
  .section2 .group {
    width: 45rem;
  }
  .section2 strong {
    font-size: 3rem;
  }
  .section2 video {
    width: 35rem;
    height: 28rem;
  }
  .section2 i {
    margin-top: 3rem;
  }
  .section2 img {
    width: 22rem;
  }
  .section3 .bg {
    top: 50dvh;
    left: auto;
    right: 0;
    width: 140rem;
    max-width: 165%;
    height: calc(100vh - 27rem);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section3 .bg svg {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    position: absolute;
    right: 2rem;
    width: auto;
    height: auto;
    max-width: 200%;
    min-width: 110rem;
    max-height: 250%;
    -webkit-transform: translate(20%, -60%);
            transform: translate(20%, -60%);
  }
  .section3.active .bg {
    top: 50%;
  }
  .section3.disable .bg {
    top: 350dvh;
  }
  .section3 .imgs {
    right: -1.6rem;
    width: 45rem;
  }
  .section3 .cont {
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .section3 .item1 {
    width: 100%;
    height: 32rem;
    margin-top: auto;
    padding-left: 1.2rem;
    font-size: 2.2rem;
  }
  .section3 .item1 strong {
    font-size: 4rem;
  }
  .section3 .item1 > p {
    position: relative;
    top: 0;
    -webkit-transform: translateY(-7.8rem) !important;
            transform: translateY(-7.8rem) !important;
  }
  .section3 .item2 {
    min-width: 100%;
    margin-top: auto;
    font-size: 1.4rem;
  }
  .section3 .item2 h2 {
    font-size: 2.2rem;
    line-height: 1.25;
  }
  .section3 .item2 p {
    margin: 0.8rem 0 3.2rem;
    font-size: inherit;
  }
  .section3 .item2 ul {
    height: 14.5rem;
    gap: 2.4rem;
    white-space: nowrap;
  }
  .section3 .item2 img {
    max-height: 2rem;
  }
  .section3 .item2 a {
    height: 2rem;
    color: var(--g900);
  }
  .section3 .item2 a span {
    background: url("../../img/user/main/arr2.svg") no-repeat right center;
  }
  .section4, .section5, .section6 {
    padding: 8rem 1.6rem;
  }
  .section4 h2, .section5 h2, .section6 h2 {
    font-size: var(--h2);
    line-height: 1.25;
  }
  .section4 h2 + p, .section5 h2 + p, .section6 h2 + p {
    margin-bottom: 6rem;
    font-size: inherit;
  }
  .section4 strong {
    font-size: 4.8rem !important;
  }
  .section5 .item {
    margin-top: 0;
  }
  .section6 li {
    margin-right: 1rem;
  }
  .section6 a {
    max-width: 28rem;
  }
}
@media (max-width: 500px) {
  .section3 .cont {
    padding-top: 6rem;
  }
  .section3 .item1 > p {
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;
  }
  .section3 .imgs {
    margin-right: 1rem;
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  .section3 .bg svg {
    right: 0;
    height: 210%;
    min-height: 0;
    max-height: 100rem;
  }
  .section4 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .section4 li {
    height: auto;
    padding: 2.5rem;
    background-size: auto 8rem !important;
    background-position: calc(100% - 2.5rem) calc(100% - 2rem) !important;
  }
  .section4 li:nth-child(3) {
    background: url("../../img/user/main/section4_3_m.svg") no-repeat #FF7F00;
  }
}
@media (max-width: 500px) and (max-height: 700px) {
  .section3 .bg svg {
    -webkit-transform: translate(20%, -65%);
            transform: translate(20%, -65%);
  }
}